
html {
  /*  min-height: 100%;
    position: relative;*/
}
body {
  /*   margin-bottom: 130px;*/
}
.footer {
    background-color: #009A98;
    /*border-top: 3px solid #079ad5;*/
    /*bottom: 0;*/
    color:#fff;
    height: auto;
   /* position: absolute;*/
    text-align: center;
    width: 100%;
	margin-top:40px;
}
.footer a{
	color:#fff;
}
body > .container {
   /* padding: 60px 15px 0;*/
}
.footer > .container {
    padding: 20px;
}
code {
    font-size: 80%;
}
